| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
jpeg_c_prep_controller Struct Reference

`#include <jpegint.h>`

## Public Member Functions
| JMETHOD (void, start_pass,(j_compress_ptr cinfo, J_BUF_MODE pass_mode))
| JMETHOD (void, pre_process_data,(j_compress_ptr cinfo, JSAMPARRAY input_buf, JDIMENSION *in_row_ctr, JDIMENSION in_rows_avail, JSAMPIMAGE output_buf, JDIMENSION *out_row_group_ctr, JDIMENSION out_row_groups_avail))

## Detailed Description

Definition at line 64 of file jpegint.h.

## Member Function Documentation

jpeg_c_prep_controller::JMETHOD | ( | void | ,
|  | start_pass | ,
|  | (j_compress_ptr cinfo, J_BUF_MODE pass_mode) |
| ) |  |

jpeg_c_prep_controller::JMETHOD | ( | void | ,
|  | pre_process_data | ,
|  | (j_compress_ptr cinfo, JSAMPARRAY input_buf, JDIMENSION *in_row_ctr, JDIMENSION in_rows_avail, JSAMPIMAGE output_buf, JDIMENSION *out_row_group_ctr, JDIMENSION out_row_groups_avail) |
| ) |  |

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpegint.h